.timeline       {
    position:relative; 
    display:block; 
    cursor:pointer;
}

.borda:after {
    content:""; 
    display:block; 
    width:10px; 
    height:10px; 
    background-color:#E9A831; 
    margin:0 auto; 
    position:relative; 
    bottom:5px;
        -webkit-transition: rotate (22deg);
        -moz-transition: rotate (22deg);
        -o-transition: rotate (22deg);
        transition: rotate (22deg)}

.borda {
    width:100px; 
    height:130px; 
    border:6px solid #E9A831; 
    border-radius:7px;
        -webkit-transition: .3s ease-in-out;
        -moz-transition: .3s ease-in-out;
        -o-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
}

.timeline:hover > .borda {  
    -webkit-transform: translate(0,-7%) scale(1);
    -moz-transform: translate(0,-7%) scale(1);
    -o-transform: translate(0,-7%) scale(1);
    -ms-transform: translate(0,-7%) scale(1);
    transform: translate(0,-7%) scale(1);
}

.nome {
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}                                                                                               

.timeline:hover > .nome {
    -webkit-transform: translate(0,7%) scale(1);
    -moz-transform: translate(0,7%) scale(1);
    -o-transform: translate(0,7%) scale(1);
    -ms-transform: translate(0,7%) scale(1);
    transform: translate(0,7%) scale(1);
    opacity: .8;
}

.bolinha {
    width:14px; 
    height:14px; 
    border-radius:100%; 
    background-color:#003366; 
    margin:0 auto;
        -webkit-transition: .3s ease-in-out;
        -moz-transition: .3s ease-in-out;
        -o-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
}

.timeline:hover > .bolinha {
    -webkit-transform: translate(0,0) scale(1.2);
    -moz-transform: translate(0,0) scale(1.2);
    -o-transform: translate(0,0) scale(1.2);
    -ms-transform: translate(0,0) scale(1.2);
    transform: translate(0,0) scale(1.2);
    opacity: 1;
}


/* Media Queries para ajustar o tamanho e a posição dos backgrounds responsivos */

@media (min-width: 768px) and (max-width: 959px) {

}


@media (min-width: 481px) and (max-width: 767px) {

    .playerResize {
        width: 328px !important;
        height: 251px !important;
    }
}

/* Custom */

.larg33 {
	float: left;
	width: 33.333%;
}
.larg16 {
	float: left;
	width: 16.666%;
}
.textoCorrido p:last-child {
	margin-bottom: 2px;
}
.tituloCustom {
	float: left;
	width: 100%;
	margin-bottom: 12px;
	padding-bottom: 8px;
	border-bottom: 2px dotted #c66a4f;
}
.tituloCustom strong {
	font-weight: 700;
	color: #419a7c !important;
	font-size: 28px !important;
	font-family: 'Conv_DINPro-Bold';
}

img {
	max-width: 100%;
}
.tituloCustom2 {
	float: left;
	width: 100%;
}
.tituloCustom2 strong {
	color: #D27749;
    font-size: 22px;
    font-weight: 500;
    float: left;
    padding: 6px 0;
}
.textoCorrido {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.boxCustom {
	width: 100%;
	padding: 15px;
	position: relative;
	border-radius: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.boxCustom:after {
	content: '';
	clear: both;
	display: block;
}
.boxCustom {
	background: #E07859;
	border-top: 2px solid #d86b4b;
	border-bottom: 2px solid #d86b4b;
}
.boxCustom .ico {
	float: left;
	color: #fff;
	margin-top: 12px;
}
.listaMarcador {
	width: 100%;
	margin: 12px 0;
	list-style: none;
	display: inline-block;
	border: 1px solid #d8d8d8;
	border-bottom: 2px solid #c65a3a;
	list-style-type: none !important;
}
.listaMarcador li {
	color: #555;
	padding: 10px 8px;
	background: #fafafa;
	border-bottom: 1px solid #d8d8d8;
}
.listaMarcador li:last-child {
	border-bottom: none;
}
.listaMarcador li:before {
	content: '•';
	color: #419a7c;
	font-size: 28px;
	margin-right: 5px;
}
.boxCustom p {
	float: left;
	color: #fff;
	padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.linkIcon img {
	transform: scale(0.9);
	-o-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
}
.linkIcon:hover {
	animation: iconRot 0.75s linear infinite;
	-moz-animation: iconRot 0.75s linear infinite;
	-webkit-animation: iconRot 0.75s linear infinite;
}
.linkIcon:hover img {
	transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
}

/* Gráfico Moto */
.graficoMoto {
    float: left;
    width: 420px;
    height: 460px;
    position: relative;
}
.graficoMoto img {
    display: block;
    margin: 40px auto 0;
}
.graficoMoto [class*="link-"] {
    width: 50px;
    height: 35px;
    display: block;
    position: absolute;
    background: #f0f0f0;
    border: 1px solid #e0e0e0;
    transition: background 0.2s, box-shadow 0.2s, border-color 0.2s;
    text-align: center;
    line-height: 35px;
}
.graficoMoto [class*="link-"]:hover {
    background: #fff;
}

.graficoMoto .link-68 { left: 000px; top: 115px; color: #e98d31; }
.graficoMoto .link-02 { left: 088px; top: 024px; color: #387c40;  }
.graficoMoto .link-08 { right: 36px; top: 045px; color: #b13636;  }
.graficoMoto .link-10 { right: 02px; top: 093px; color: #7d3896;  }
.graficoMoto .link-12 { right: 00px; top: 167px; color: #247ac4;  }

.graficoMoto .link-68:hover { border-color: #e98d31; }
.graficoMoto .link-02:hover { border-color: #387c40; }
.graficoMoto .link-08:hover { border-color: #b13636; }
.graficoMoto .link-10:hover { border-color: #7d3896; }
.graficoMoto .link-12:hover { border-color: #247ac4; }

.graficoMoto p {
    float: left;
    margin-top: 30px;
}
.graficoMoto .linkFinal { 
    float: left;
    width: 55px;
    height: 55px;
    display: block;
    background: #fff;
    margin-left: 15px;
    margin-top: 15px;
    border: 2px solid #bababa;
    
    color: #E9A831;
    font-size: 30px;
    font-weight: 700;
    line-height: 55px;
    text-align: center;
}
.graficoMoto .linkFinal:hover { 
    color: #fff;
    background: #E9A831;
    border-color: #E9A831;
}
[class*="bgBoxMeio"] {
    padding: 25px 15px;
}
[class*="bgBoxMeio"] p {
    color: #fff;
    text-align: center;
}

.bgBoxMeio-1 { background: #f0572e; }
.bgBoxMeio-2 { background: #2e415f; }

.textoCorridoBranco,
.bgPag9 .pagPadrao > .textoCorrido,
#pag2_1 .pagPadrao > .textoCorrido,
#pag2_2 .pagPadrao > .textoCorrido,
#pag9_1 .pagPadrao > .textoCorrido {
    padding: 12px;
    background: #fff\9;
    background: rgba(255, 255, 255, 0.8);
}

.bgPag3,
.bgPag14,
#pag12_1,
#pag13_1,
#pag6_2,
#pag10_3 { background: #f4f1e8 url('imagens/bgVideo.jpg') right bottom no-repeat !important; }

.bgPag2 { background: #fff url('imagens/bgConvInicial.jpg') right bottom no-repeat !important; }
.bgPag4 { background: #fff url('imagens/bgIntro.jpg') right bottom no-repeat !important; }
.bgPag5 { background: #fff url('imagens/bgContext.jpg') left bottom no-repeat !important; }
.bgPag8 { background: #fff url('imagens/bgAnalise.jpg') left bottom no-repeat !important; }
.bgPag7, .bgPag12, .bgPag13 { background: #f6f6f6 url('imagens/bgQuestoes.jpg') right bottom no-repeat !important; }
#pag6_1, #pag3_1, #pag4_1, #pag5_1, #pag7_1, #pag8_1, #pag11_1, #pag3_2 , #pag4_2 , #pag2_3, #pag3_3, #pag6_3, #pag7_3 , #pag8_3 , #pag9_3 { background: #fff url('imagens/BgVideoGenVerde01.jpg') center top no-repeat !important; }

#pag2_1 { background: #fff url('../temas/1/includes/imagens/bgIntro.jpg') left bottom no-repeat !important; }
#pag9_1 { background: #fff url('../temas/1/includes/imagens/bgTiposFluxo.jpg') right bottom no-repeat !important; }
#pag10_1, #pag5_2 , #pag11_3 { background: #fff url('../temas/1/includes/imagens/BgGenericoVermelho02.jpg') center top no-repeat !important; }

#pag2_2 { background: #fff url('../temas/2/includes/imagens/bgIntro.jpg') left bottom no-repeat !important; }

#pag1_1 { background: url('../temas/1/includes/imagens/capaTema.jpg') center center no-repeat !important; }
#pag1_2 { background: url('../temas/2/includes/imagens/capaTema.jpg') center center no-repeat !important; }
#pag1_3 { background: url('../temas/3/includes/imagens/capaTema.jpg') center center no-repeat !important; }

    
.linkImg {
    opacity: 0.9;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
    transition: opacity 0.2s ease-in, transform 0.2s ease-in;
}

.linkImg:hover {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}


/* Style */

.cicloLista .cicloItem.item1 .itemConteudo  { background: #72d4df; }
.cicloLista .cicloItem.item2 .itemConteudo  { background: #ffcd64; }
.cicloLista .cicloItem.item3 .itemConteudo  { background: #fd912c; }
.cicloLista .cicloItem.item4 .itemConteudo  { background: #e34856; }
.cicloLista .cicloItem.item5 .itemConteudo  { background: #8b103e; }
.cicloLista .cicloItem.item6 .itemConteudo  { background: #065381; }
.cicloLista .cicloItem.item7 .itemConteudo  { background: #34b0af; }
.cicloLista .cicloItem.item8 .itemConteudo  { background: #72d4df; }
.cicloLista .cicloItem.item9 .itemConteudo  { background: #ffcd64; }
.cicloLista .cicloItem.item10 .itemConteudo { background: #fd912c; }

.cicloLista .cicloItem.item1 .itemConteudo  { border-color: #56becb; }
.cicloLista .cicloItem.item2 .itemConteudo  { border-color: #f0c364; }
.cicloLista .cicloItem.item3 .itemConteudo  { border-color: #e07919; }
.cicloLista .cicloItem.item4 .itemConteudo  { border-color: #cb3744; }
.cicloLista .cicloItem.item5 .itemConteudo  { border-color: #7c0934; }
.cicloLista .cicloItem.item6 .itemConteudo  { border-color: #024871; }
.cicloLista .cicloItem.item7 .itemConteudo  { border-color: #238e8d; }
.cicloLista .cicloItem.item8 .itemConteudo  { border-color: #53bdc9; }
.cicloLista .cicloItem.item9 .itemConteudo  { border-color: #e8b240; }
.cicloLista .cicloItem.item10 .itemConteudo { border-color: #e57a17; }

.cicloLista .cicloItem.item1:after  { border-top-color: #56becb; }
.cicloLista .cicloItem.item2:after  { border-top-color: #f0c364; }
.cicloLista .cicloItem.item3:after  { border-top-color: #e07919; }
.cicloLista .cicloItem.item4:after  { border-top-color: #cb3744; }
.cicloLista .cicloItem.item5:after  { border-top-color: #7c0934; }
.cicloLista .cicloItem.item6:after  { border-top-color: #024871; }
.cicloLista .cicloItem.item7:after  { border-top-color: #238e8d; }
.cicloLista .cicloItem.item8:after  { border-top-color: #53bdc9; }
.cicloLista .cicloItem.item9:after  { border-top-color: #e8b240; }
.cicloLista .cicloItem.item10:after { border-top-color: #e57a17; }

.cicloLista .cicloItem .itemConteudo .itemBg:before { background: #000; }

.cicloLista .cicloItem .itemConteudo .itemTexto p,
.cicloLista .cicloItem .itemConteudo .itemTextoIcone p {
	color: #fff;
    line-height: 22px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

.cicloLista.num9 .cicloItem .itemConteudo .itemTextoIcone img, 
.cicloLista.num10 .cicloItem .itemConteudo .itemTextoIcone img {
	width: 18px;
}

.cicloLista.num9 .cicloItem .itemConteudo .itemTexto p,
.cicloLista.num10 .cicloItem .itemConteudo .itemTextoIcone p {
	font-size: 17px;
	line-height: 15px;
}


/* Ciclo */
.cicloWrapper {
	width: 100%;
	position: relative;
}
.cicloCentro {
	top: 50%;
	left: 50%;
	z-index: 2;
	width: 140px;
	height: 140px;
	line-height: 140px;
	position: absolute;
	text-align: center;
	margin-top: -70px;
	margin-left: -70px;
}
.cicloLista {
	z-index: 1;
	padding: 0;
	width: 480px;
	height: 480px;
	margin: 0 auto;
	list-style: none;
	position: relative;
	margin-top: 50px;
}

/* Itens */
.cicloLista .cicloItem {
	width: 120px;
	height: 120px;
	display: block;
	position: absolute;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.cicloLista.num2 .cicloItem,
.cicloLista.num3 .cicloItem {
	width: 180px;
	height: 180px;
}
.cicloLista.num4 .cicloItem {
	width: 160px;
	height: 160px;
}
.cicloLista.num5 .cicloItem {
	width: 150px;
	height: 150px;
}
.cicloLista.num9 .cicloItem,
.cicloLista.num10 .cicloItem {
	width: 100px;
	height: 100px;
}

/* Setas */
.cicloLista .cicloItem:after {
  width: 0;
  height: 0;
  left: 50%;
  content: '';
  display: block;
  margin-top: -2px;
  margin-left: -12px;
  position: absolute;
  border-top: 12px solid;
  transform-origin: 12px -58px;
  -o-transform-origin: 12px -58px;
  -ms-transform-origin: 12px -58px;
  -moz-transform-origin: 12px -58px;
  -webkit-transform-origin: 12px -58px;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
}
.cicloLista.num2 .cicloItem:after,
.cicloLista.num3 .cicloItem:after {
  transform-origin: 12px -88px;
  -o-transform-origin: 12px -88px;
  -ms-transform-origin: 12px -88px;
  -moz-transform-origin: 12px -88px;
  -webkit-transform-origin: 12px -88px;
}
.cicloLista.num4 .cicloItem:after {
  transform-origin: 12px -78px;
  -o-transform-origin: 12px -78px;
  -ms-transform-origin: 12px -78px;
  -moz-transform-origin: 12px -78px;
  -webkit-transform-origin: 12px -78px;
}
.cicloLista.num5 .cicloItem:after {
  transform-origin: 12px -73px;
  -o-transform-origin: 12px -73px;
  -ms-transform-origin: 12px -73px;
  -moz-transform-origin: 12px -73px;
  -webkit-transform-origin: 12px -73px;
}
.cicloLista.num6 .cicloItem:after,
.cicloLista.num8 .cicloItem:after,
.cicloLista.num7 .cicloItem:after {
  transform-origin: 12px -58px;
  -o-transform-origin: 12px -58px;
  -ms-transform-origin: 12px -58px;
  -moz-transform-origin: 12px -58px;
  -webkit-transform-origin: 12px -58px;
}
.cicloLista.num9 .cicloItem:after,
.cicloLista.num10 .cicloItem:after {
  transform-origin: 12px -48px;
  -o-transform-origin: 12px -48px;
  -ms-transform-origin: 12px -48px;
  -moz-transform-origin: 12px -48px;
  -webkit-transform-origin: 12px -48px;
}

/* Conteúdo */
.cicloLista .cicloItem .itemConteudo {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	border: 5px solid;
	border-radius: 50%;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.cicloLista .cicloItem .itemConteudo > * {
	width: 100%;
	position: absolute;
}
/* Conteúdo - Background */
.cicloLista .cicloItem .itemConteudo .itemBg {
	z-index: 0;
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
}
.cicloLista .cicloItem .itemConteudo .itemBg img {
	z-index: 1;
	max-height: 100%;
}
.cicloLista .cicloItem .itemConteudo .itemBg:before {
	content: '';
	z-index: 2;
	width: 100%;
	height: 100%;
	opacity: 0.25;
	display: block;
	position: absolute;
}
/* Conteúdo - Texto */
.cicloLista .cicloItem .itemConteudo .itemTexto {
	bottom: 0;
	z-index: 1;
	height: 100%;
		text-align: center;
}
.cicloLista .cicloItem .itemConteudo .itemTexto p {
  	top: 50%;
	position: relative;
  	transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
}

/* Conteúdo - Texto com ícone */
.cicloLista .cicloItem .itemConteudo .itemTextoIcone {
  	top: 50%;
	z-index: 1;
	width: 100%;
	display: block;
	position: relative;
  	transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
		text-align: center;
}
.cicloLista .cicloItem .itemConteudo .itemTextoIcone img {
	max-width: 25px;
}
.cicloLista .cicloItem .itemConteudo .itemTextoIcone p {}

/* - Ciclo 2 - */
.cicloLista.num2 .cicloItem.item1 {
	top: 0;
	left: 0;
}
.cicloLista.num2 .cicloItem.item2 {
	right: 0;
	bottom: 0;
}
.cicloLista.num2 .cicloItem.item1:after {
	transform: rotate(-80deg) ;
	-o-transform: rotate(-80deg) ;
	-ms-transform: rotate(-80deg) ;
	-webkit-transform: rotate(-80deg) ;
}
.cicloLista.num2 .cicloItem.item2:after {
	transform: rotate(100deg) ;
	-o-transform: rotate(100deg) ;
	-ms-transform: rotate(100deg) ;
	-webkit-transform: rotate(100deg) ;
}

/* - Ciclo 3 - */
.cicloLista.num3 .cicloItem.item1 {
	top: 0;
	left: 50%;
	margin-left: -90px;
}	
.cicloLista.num3 .cicloItem.item2 {
	right: 0;
	bottom: 10%;
}
.cicloLista.num3 .cicloItem.item3 {
	left: 0;
	bottom: 10%;
}
.cicloLista.num3 .cicloItem.item1:after {
	transform: rotate(-45deg) ;
	-o-transform: rotate(-45deg) ;
	-ms-transform: rotate(-45deg) ;
	-webkit-transform: rotate(-45deg) ;
}
.cicloLista.num3 .cicloItem.item2:after {
	transform: rotate(90deg) ;
	-o-transform: rotate(90deg) ;
	-ms-transform: rotate(90deg) ;
	-webkit-transform: rotate(90deg) ;
}
.cicloLista.num3 .cicloItem.item3:after {
	transform: rotate(-135deg) ;
	-o-transform: rotate(-135deg) ;
	-ms-transform: rotate(-135deg) ;
	-webkit-transform: rotate(-135deg) ;
}

/* - Ciclo 4 - */
.cicloLista.num4 .cicloItem.item1 {
	top: 0;
	left: 50%;
	margin-left: -80px;
}	
.cicloLista.num4 .cicloItem.item2 {
	right: 0;
	top: 50%;
	margin-top: -80px;
}
.cicloLista.num4 .cicloItem.item3 {
	left: 50%;
	bottom: 0;
	margin-left: -80px;
}
.cicloLista.num4 .cicloItem.item4 {
	top: 50%;
	left: 0;
	margin-top: -80px;
}
.cicloLista.num4 .cicloItem.item1:after {
	transform: rotate(-45deg) ;
	-o-transform: rotate(-45deg) ;
	-ms-transform: rotate(-45deg) ;
	-webkit-transform: rotate(-45deg) ;
}
.cicloLista.num4 .cicloItem.item2:after {
	transform: rotate(45deg) ;
	-o-transform: rotate(45deg) ;
	-ms-transform: rotate(45deg) ;
	-webkit-transform: rotate(45deg) ;
}
.cicloLista.num4 .cicloItem.item3:after {
	transform: rotate(135deg) ;
	-o-transform: rotate(135deg) ;
	-ms-transform: rotate(135deg) ;
	-webkit-transform: rotate(135deg) ;
}
.cicloLista.num4 .cicloItem.item4:after {
	transform: rotate(-135deg) ;
	-o-transform: rotate(-135deg) ;
	-ms-transform: rotate(-135deg) ;
	-webkit-transform: rotate(-135deg) ;
}

/* - Ciclo 5 - */
.cicloLista.num5 .cicloItem.item1 {
	top: 0;
	left: 50%;
	margin-left: -75px;
}	
.cicloLista.num5 .cicloItem.item2 {
	right: 0;
	top: 37%;
	margin-top: -80px;
}
.cicloLista.num5 .cicloItem.item3 {
	right: 15%;
	bottom: 10%;
}
.cicloLista.num5 .cicloItem.item4 {
	left: 15%;
	bottom: 10%;
}
.cicloLista.num5 .cicloItem.item5 {
	left: 0;
	top: 37%;
	margin-top: -80px;
}
.cicloLista.num5 .cicloItem.item1:after {
	transform: rotate(-62deg) ;
	-o-transform: rotate(-62deg) ;
	-ms-transform: rotate(-62deg) ;
	-webkit-transform: rotate(-62deg) ;
}
.cicloLista.num5 .cicloItem.item2:after {
	transform: rotate(22deg) ;
	-o-transform: rotate(22deg) ;
	-ms-transform: rotate(22deg) ;
	-webkit-transform: rotate(22deg) ;
}
.cicloLista.num5 .cicloItem.item3:after {
	transform: rotate(90deg) ;
	-o-transform: rotate(90deg) ;
	-ms-transform: rotate(90deg) ;
	-webkit-transform: rotate(90deg) ;
}
.cicloLista.num5 .cicloItem.item4:after {
	transform: rotate(150deg) ;
	-o-transform: rotate(150deg) ;
	-ms-transform: rotate(150deg) ;
	-webkit-transform: rotate(150deg) ;
}
.cicloLista.num5 .cicloItem.item5:after {
	transform: rotate(-130deg) ;
	-o-transform: rotate(-130deg) ;
	-ms-transform: rotate(-130deg) ;
	-webkit-transform: rotate(-130deg) ;
}

/* - Ciclo 6 - */
.cicloLista.num6 .cicloItem.item1 {
	top: 7.5%;
	right: 20%;
}	
.cicloLista.num6 .cicloItem.item2 {
	right: 0;
	top: 50%;
	margin-top: -60px;
}
.cicloLista.num6 .cicloItem.item3 {
	right: 20%;
	bottom: 7.5%;
}
.cicloLista.num6 .cicloItem.item4 {
	left: 20%;
	bottom: 7.5%;
}
.cicloLista.num6 .cicloItem.item5 {
	left: 0;
	top: 50%;
	margin-top: -60px;
}
.cicloLista.num6 .cicloItem.item6 {
	top: 7.5%;
	left: 20%;
}
.cicloLista.num6 .cicloItem.item1:after {
	transform: rotate(-45deg) ;
	-o-transform: rotate(-45deg) ;
	-ms-transform: rotate(-45deg) ;
	-webkit-transform: rotate(-45deg) ;
}
.cicloLista.num6 .cicloItem.item2:after {
	transform: rotate(30deg) ;
	-o-transform: rotate(30deg) ;
	-ms-transform: rotate(30deg) ;
	-webkit-transform: rotate(30deg) ;
}
.cicloLista.num6 .cicloItem.item3:after {
	transform: rotate(90deg) ;
	-o-transform: rotate(90deg) ;
	-ms-transform: rotate(90deg) ;
	-webkit-transform: rotate(90deg) ;
}
.cicloLista.num6 .cicloItem.item4:after {
	transform: rotate(140deg) ;
	-o-transform: rotate(140deg) ;
	-ms-transform: rotate(140deg) ;
	-webkit-transform: rotate(140deg) ;
}
.cicloLista.num6 .cicloItem.item5:after {
	transform: rotate(210deg) ;
	-o-transform: rotate(210deg) ;
	-ms-transform: rotate(210deg) ;
	-webkit-transform: rotate(210deg) ;
}
.cicloLista.num6 .cicloItem.item6:after {
	transform: rotate(-90deg) ;
	-o-transform: rotate(-90deg) ;
	-ms-transform: rotate(-90deg) ;
	-webkit-transform: rotate(-90deg) ;
}

/* - Ciclo 7 - */
.cicloLista.num7 .cicloItem.item1 {
	top: 0;
	left: 50%;
	margin-left: -60px;
}	
.cicloLista.num7 .cicloItem.item2 {
	right: 5%;
	top: 12.5%;
}
.cicloLista.num7 .cicloItem.item3 {
	right: 0;
	top: 46.25%;
}
.cicloLista.num7 .cicloItem.item4 {
	bottom: 0;
	right: 20%;
}
.cicloLista.num7 .cicloItem.item5 {
	bottom: 0;
	left: 20%;
}
.cicloLista.num7 .cicloItem.item6 {
	left: 0;
	top: 46.25%;
}
.cicloLista.num7 .cicloItem.item7 {
	left: 5%;
	top: 12.5%;
}
.cicloLista.num7 .cicloItem.item1:after {
	transform: rotate(-75deg) ;
	-o-transform: rotate(-75deg) ;
	-ms-transform: rotate(-75deg) ;
	-webkit-transform: rotate(-75deg) ;
}
.cicloLista.num7 .cicloItem.item2:after {
	transform: rotate(-5deg) ;
	-o-transform: rotate(-5deg) ;
	-ms-transform: rotate(-5deg) ;
	-webkit-transform: rotate(-5deg) ;
}
.cicloLista.num7 .cicloItem.item3:after {
	transform: rotate(35deg) ;
	-o-transform: rotate(35deg) ;
	-ms-transform: rotate(35deg) ;
	-webkit-transform: rotate(35deg) ;
}
.cicloLista.num7 .cicloItem.item4:after {
	transform: rotate(90deg) ;
	-o-transform: rotate(90deg) ;
	-ms-transform: rotate(90deg) ;
	-webkit-transform: rotate(90deg) ;
}
.cicloLista.num7 .cicloItem.item5:after {
	transform: rotate(140deg) ;
	-o-transform: rotate(140deg) ;
	-ms-transform: rotate(140deg) ;
	-webkit-transform: rotate(140deg) ;
}
.cicloLista.num7 .cicloItem.item6:after {
	transform: rotate(190deg) ;
	-o-transform: rotate(190deg) ;
	-ms-transform: rotate(190deg) ;
	-webkit-transform: rotate(190deg) ;
}
.cicloLista.num7 .cicloItem.item7:after {
	transform: rotate(-120deg) ;
	-o-transform: rotate(-120deg) ;
	-ms-transform: rotate(-120deg) ;
	-webkit-transform: rotate(-120deg) ;
}

/* - Ciclo 8 - */
.cicloLista.num8 .cicloItem.item1 {
	top: 0;
	left: 50%;
	margin-left: -60px;
}	
.cicloLista.num8 .cicloItem.item2 {
	top: 10%;
	right: 10%;
}
.cicloLista.num8 .cicloItem.item3 {
	top: 50%;
	right: 0%;
	margin-top: -60px;
}
.cicloLista.num8 .cicloItem.item4 {
	right: 10%;
	bottom: 10%;
}
.cicloLista.num8 .cicloItem.item5 {
	bottom: 0;
	left: 50%;
	margin-left: -60px;
}
.cicloLista.num8 .cicloItem.item6 {
	left: 10%;
	bottom: 10%;
}
.cicloLista.num8 .cicloItem.item7 {
	top: 50%;
	left: 0%;
	margin-top: -60px;
}
.cicloLista.num8 .cicloItem.item8 {
	top: 10%;
	left: 10%;
}
.cicloLista.num8 .cicloItem.item1:after {
	transform: rotate(-75deg) ;
	-o-transform: rotate(-75deg) ;
	-ms-transform: rotate(-75deg) ;
	-webkit-transform: rotate(-75deg) ;
}
.cicloLista.num8 .cicloItem.item2:after {
	transform: rotate(-25deg) ;
	-o-transform: rotate(-25deg) ;
	-ms-transform: rotate(-25deg) ;
	-webkit-transform: rotate(-25deg) ;
}
.cicloLista.num8 .cicloItem.item3:after {
	transform: rotate(18deg) ;
	-o-transform: rotate(18deg) ;
	-ms-transform: rotate(18deg) ;
	-webkit-transform: rotate(18deg) ;
}
.cicloLista.num8 .cicloItem.item4:after {
	transform: rotate(70deg) ;
	-o-transform: rotate(70deg) ;
	-ms-transform: rotate(70deg) ;
	-webkit-transform: rotate(70deg) ;
}
.cicloLista.num8 .cicloItem.item5:after {
	transform: rotate(108deg) ;
	-o-transform: rotate(108deg) ;
	-ms-transform: rotate(108deg) ;
	-webkit-transform: rotate(108deg) ;
}
.cicloLista.num8 .cicloItem.item6:after {
	transform: rotate(155deg) ;
	-o-transform: rotate(155deg) ;
	-ms-transform: rotate(155deg) ;
	-webkit-transform: rotate(155deg) ;
}
.cicloLista.num8 .cicloItem.item7:after {
	transform: rotate(-165deg) ;
	-o-transform: rotate(-165deg) ;
	-ms-transform: rotate(-165deg) ;
	-webkit-transform: rotate(-165deg) ;
}
.cicloLista.num8 .cicloItem.item8:after {
	transform: rotate(-120deg) ;
	-o-transform: rotate(-120deg) ;
	-ms-transform: rotate(-120deg) ;
	-webkit-transform: rotate(-120deg) ;
}

/* - Ciclo 9 - */
.cicloLista.num9 .cicloItem.item1 {
	top: 0;
	left: 50%;
	margin-left: -50px;
}	
.cicloLista.num9 .cicloItem.item2 {
	top: 7.5%;
	right: 11.5%;
}
.cicloLista.num9 .cicloItem.item3 {
	top: 33%;
	right: 0%;
}
.cicloLista.num9 .cicloItem.item4 {
	right: 3%;
	bottom: 18%;
}
.cicloLista.num9 .cicloItem.item5 {
	bottom: 0%;
	right: 25%;
}
.cicloLista.num9 .cicloItem.item6 {
	bottom: 0%;
	left: 25%;
}
.cicloLista.num9 .cicloItem.item7 {
	left: 3%;
	bottom: 18%;
}
.cicloLista.num9 .cicloItem.item8 {
	top: 33%;
	left: 0%;
}
.cicloLista.num9 .cicloItem.item9 {
	top: 7.5%;
	left: 11.5%;
}
.cicloLista.num9 .cicloItem.item1:after {
	transform: rotate(-80deg) ;
	-o-transform: rotate(-80deg) ;
	-ms-transform: rotate(-80deg) ;
	-webkit-transform: rotate(-80deg) ;
}
.cicloLista.num9 .cicloItem.item2:after {
	transform: rotate(-25deg) ;
	-o-transform: rotate(-25deg) ;
	-ms-transform: rotate(-25deg) ;
	-webkit-transform: rotate(-25deg) ;
}
.cicloLista.num9 .cicloItem.item3:after {
	transform: rotate(5deg) ;
	-o-transform: rotate(5deg) ;
	-ms-transform: rotate(5deg) ;
	-webkit-transform: rotate(5deg) ;
}
.cicloLista.num9 .cicloItem.item4:after {
	transform: rotate(40deg) ;
	-o-transform: rotate(40deg) ;
	-ms-transform: rotate(40deg) ;
	-webkit-transform: rotate(40deg) ;
}
.cicloLista.num9 .cicloItem.item5:after {
	transform: rotate(90deg) ;
	-o-transform: rotate(90deg) ;
	-ms-transform: rotate(90deg) ;
	-webkit-transform: rotate(90deg) ;
}
.cicloLista.num9 .cicloItem.item6:after {
	transform: rotate(130deg) ;
	-o-transform: rotate(130deg) ;
	-ms-transform: rotate(130deg) ;
	-webkit-transform: rotate(130deg) ;
}
.cicloLista.num9 .cicloItem.item7:after {
	transform: rotate(170deg) ;
	-o-transform: rotate(170deg) ;
	-ms-transform: rotate(170deg) ;
	-webkit-transform: rotate(170deg) ;
}
.cicloLista.num9 .cicloItem.item8:after {
	transform: rotate(-155deg) ;
	-o-transform: rotate(-155deg) ;
	-ms-transform: rotate(-155deg) ;
	-webkit-transform: rotate(-155deg) ;
}
.cicloLista.num9 .cicloItem.item9:after {
	transform: rotate(-110deg) ;
	-o-transform: rotate(-110deg) ;
	-ms-transform: rotate(-110deg) ;
	-webkit-transform: rotate(-110deg) ;
}

/* - Ciclo 10 - */
.cicloLista.num10 .cicloItem.item1 {
	top: 0;
	left: 50%;
	margin-left: -50px;
}	
.cicloLista.num10 .cicloItem.item2 {
	top: 3%;
	right: 13%;
}
.cicloLista.num10 .cicloItem.item3 {
	top: 26.5%;
	right: 0%;
}
.cicloLista.num10 .cicloItem.item4 {
	right: 0%;
	bottom: 26.5%;
}
.cicloLista.num10 .cicloItem.item5 {
	bottom: 3%;
	right: 13%;
}
.cicloLista.num10 .cicloItem.item6 {
	left: 50%;
	bottom: 0%;
	margin-left: -50px;
}
.cicloLista.num10 .cicloItem.item7 {
	left: 13%;
	bottom: 3%;
}
.cicloLista.num10 .cicloItem.item8 {
	left: 0%;
	bottom: 26.5%;
}
.cicloLista.num10 .cicloItem.item9 {
	left: 0%;
	top: 26.5%;
}
.cicloLista.num10 .cicloItem.item10 {
	top: 3%;
	left: 13%;
}
.cicloLista.num10 .cicloItem.item1:after {
	transform: rotate(-85deg) ;
	-o-transform: rotate(-85deg) ;
	-ms-transform: rotate(-85deg) ;
	-webkit-transform: rotate(-85deg) ;
}
.cicloLista.num10 .cicloItem.item2:after {
	transform: rotate(-30deg) ;
	-o-transform: rotate(-30deg) ;
	-ms-transform: rotate(-30deg) ;
	-webkit-transform: rotate(-30deg) ;
}
.cicloLista.num10 .cicloItem.item3:after {
	transform: rotate(2deg) ;
	-o-transform: rotate(2deg) ;
	-ms-transform: rotate(2deg) ;
	-webkit-transform: rotate(2deg) ;
}
.cicloLista.num10 .cicloItem.item4:after {
	transform: rotate(27deg) ;
	-o-transform: rotate(27deg) ;
	-ms-transform: rotate(27deg) ;
	-webkit-transform: rotate(27deg) ;
}
.cicloLista.num10 .cicloItem.item5:after {
	transform: rotate(87deg) ;
	-o-transform: rotate(87deg) ;
	-ms-transform: rotate(87deg) ;
	-webkit-transform: rotate(87deg) ;
}
.cicloLista.num10 .cicloItem.item6:after {
	transform: rotate(95deg) ;
	-o-transform: rotate(95deg) ;
	-ms-transform: rotate(95deg) ;
	-webkit-transform: rotate(95deg) ;
}
.cicloLista.num10 .cicloItem.item7:after {
	transform: rotate(150deg) ;
	-o-transform: rotate(150deg) ;
	-ms-transform: rotate(150deg) ;
	-webkit-transform: rotate(150deg) ;
}
.cicloLista.num10 .cicloItem.item8:after {
	transform: rotate(182deg) ;
	-o-transform: rotate(182deg) ;
	-ms-transform: rotate(182deg) ;
	-webkit-transform: rotate(182deg) ;
}
.cicloLista.num10 .cicloItem.item9:after {
	transform: rotate(205deg) ;
	-o-transform: rotate(205deg) ;
	-ms-transform: rotate(205deg) ;
	-webkit-transform: rotate(205deg) ;
}
.cicloLista.num10 .cicloItem.item10:after {
	transform: rotate(-100deg) ;
	-o-transform: rotate(-100deg) ;
	-ms-transform: rotate(-100deg) ;
	-webkit-transform: rotate(-100deg) ;
}
/* Custom Ciclo */
.cicloWrapper {
    margin-top: -10px;
}